Fatal error: Uncaught Error: Class 'oxConfig'

Wenn Update in mein Webserver composer composer update bekomme diese Warnung,

um zu testen diese Fehler, have Deaktiviert die Module eo(Pay Pal) und Magic Zoom Plus, aber bekomme gleiche Fehler…

mit composer diagnose bekomme dieser Ergebniss,

Wenn es dieses Modul https://exchange.oxid-esales.com/Frontend-and-User-Experience/Product-Presentation/Magic-Zoom-Plus-CE-4-3-5-Stable-CE-4-0-x-4-9-x.html ist wird dies noch nicht kompatibel sein mit der 6.2 Serie die Du verwendest.

Zum Verständnis durch die Deaktivierung bleibt das Modul erhalten. Du müsstest es komplett über Composer entfernen, dass die Fehlermeldung nicht mehr kommt.

danke für deine antwort!

Die Module hat in meine Webseite eine Person von Magic Zoom vor einiger Monate installiert…
als ich ihn sagtet das ich Oxid 6.2 habe, er sagtet das ihn die Module installiert würdet…

ich habe ihn ein E-mail über diese fehler geschrieben…

das bedeutet mit Oxid 6.2 wird immer dieser warnung bekommt?

wahrscheinlich, dies klärst am besten mit Deiner Kontaktperson.

1 Like

ich habe eine schneller antwort von ihnen bekomme, sie sind in meine Webseite gegangen, haben etwas gemacht, und jetzt bekomme nicht mehr diese Warnung…

1 Like